Changeset 53257 in spip-zone


Ignore:
Timestamp:
Oct 10, 2011, 8:12:31 PM (8 years ago)
Author:
yffic@…
Message:

Slogan, Borne sup a 2.1.99, je pense, et c'est le trunk qui doit être pour spip 3. Rastapopoulos ?
Si c'est bon y'a une petite incohérence sur la doc contrib qui indique 3.0 comme compat mais ne distribue pas le zip du trunk

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/pages/branches/v0_3/plugin.xml

    r49315 r53257  
    33                <multi>[fr]Pages[en]Pages[ar]&#1589;&#1601;&#1581;&#1575;&#1578;</multi>
    44        </nom>
    5         <auteur>
    6                 RastaPopoulos - Distribu&#233; sous licence GPL
    7         </auteur>
    8         <version>
    9                 0.3.7
    10         </version>
    11         <etat>
    12                 test
    13         </etat>
    14         <icon>
    15                 images/page-128.png
    16         </icon>
     5        <slogan>Des pages sans rubrique</slogan>
     6        <auteur>RastaPopoulos</auteur>
     7        <licence>GPL</licence>
     8        <version>0.3.7</version>
     9        <etat>test</etat>
     10        <icon>images/page-128.png</icon>
    1711        <description><multi>
    1812[fr]
     
    3024        </description>
    3125        <lien>http://www.spip-contrib.net/Plugin-Pages-uniques</lien>
    32         <prefix>
    33                 pages
    34         </prefix>
    35         <necessite id='SPIP' version='[2.0.0;]' />
     26        <prefix>pages</prefix>
     27        <necessite id='SPIP' version='[2.0.0;2.1.99]' />
    3628       
    3729        <install>base/pages_installation.php</install>
Note: See TracChangeset for help on using the changeset viewer.